/******  AGGIUNTO MAURO SD        ******/
.rigaCategoria > td { background: none repeat scroll 0 0 #D7D8DA !important;  font-weight: bold;}
.select2-choice > div { margin: 0 !important;}

#tbl_todo .list .dropdown {margin: 2px; border-bottom: 1px dotted #ccc; }
#tbl_todo .list .dropdown > a {border-left: 3px solid #ccc; color: #333; display: block; font-size: 12px; padding: 3px 0 3px 7px; text-decoration: none; line-height: 14px; }
#tbl_todo .list .dropdown > a.todo_priorita_3 {border-color:#c00;}
#tbl_todo .list .dropdown > a.todo_priorita_2 {border-color:#FC0;}
#tbl_todo .list .dropdown > a.todo_priorita_1 {border-color:#0C0;}
#tbl_todo .widget { margin-bottom:20px; }

.dropdown-menu > ul { max-height: 208px !important;}
.dropdown-menu li a { cursor:default; }
#tbl_todo .widget-head a {color: #333; font-size: 14px !important; }
#tbl_todo .widget .widget-body.list ul li {height: auto !important; padding: 0 !important; }

.logo-img img {	margin: 7px auto; width: 160px; height: auto; }

#tbl_todo.row-fluid [class*="span"]:nth-child(3n+1) { clear: left; margin-left: 0; }

.widget.widget-tabs .widget-head ul { display: inline; }

.table-responsive { display: block; width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; }

input[type=text] {width: calc(100% - 20px);}

#login .form-signin input[type="text"], #login .form-signin input[type="password"] { width: 100%; }

@media (max-width: 767px) { 

	/*.filter-bar div { display: block; width: 80%; }*/
	.widget.widget-tabs .widget-head ul li { float: inherit !important; }
	.widget.widget-tabs .widget-head { height: auto; }
	#clienti_servizi { overflow: scroll; }
}
